<?xml version="1.0" encoding="utf-8"?>
<taxonomyPackage xml:lang="de" xmlns="http://xbrl.org/2016/taxonomy-package">
  <identifier>https://eurotelesites.com/xbrl/2025-12-31</identifier>
  <entryPoints>
    <entryPoint>
      <entryPointDocument href="https://eurotelesites.com/xbrl/2025-12-31/5299007TJV9W1OY91Y28-2025-12-31.xsd" />
    </entryPoint>
  </entryPoints>
</taxonomyPackage>